robert.zargarian@zettate

ArcGIS Runtime and geodatabase version

Discussion created by robert.zargarian@zettate on Feb 2, 2012
Latest reply on Feb 2, 2012 by MBranscomb-esristaff
Hi,

I am interested in version compatibility for geodatabases and ArcGIS Runtime. We are planning to implement
a solution based on the following products and versions.
For checking out, checking in data and packaging (.mpk) we are planning to use.
ArcGIS Server 10.1, SDE 9.3.1 (schema) and Oracle 11.0.1.7 
Data that is checked out to a file GDB (10.1 version) will edited with ArcGIS Runtime client application.
Do these versions of ESRI products going to be officially compatible?

Thanks!

Robert

Outcomes